/* ****************************************


Utopian CSS3 Dropdown Menus
by Justin Carroll (3circlestudio.com)

Version: 1.0


**************************************** */


/* Horizontal Style */


#utopian-navigation, #utopian-navigation ul {
	z-index: 200;
	font-size: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.upper-links {
	font-family:Arial, Helvetica, sans-serif;
	size: 11px;
	}

.upper-links a:link, a:active, a:visited {
	color: #FC6;
	text-decoration: none;
}
.upper-links a:hover {
	color:#FFF;
}

#utopian-navigation a {
	color: #ffd200;
	display: block;
	line-height: 1;
	font-weight: normal;
	padding: 10px 10px;
	text-decoration: none;
}
#utopian-navigation a:hover {
	color: #ffffff;
}

#utopian-navigation li {
	float: left;
}

#utopian-navigation li ul {
	background: #666666;
	/*background: -moz-radial-gradient(80% 0% 0deg, circle cover, #787878, #666666, #666666 90%);
	background: -webkit-radial-gradient(160 -100, 0, 160 -100, 200, from(#8a8a8a), to(#666666));
	background: radial-gradient(160 -100, 0, 160 -100, 200, from(#8a8a8a), to(#666666));
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);*/
	left: -9999px;
	position: absolute;
	width: 192px;/* width of drop down menu container*/
}

#utopian-navigation li ul a {
	border-top: 1px solid #838383;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #484848;
	border-left: 1px solid #4c4c4c;
	color: #ffffff;
	font-weight: normal;
	padding: 7px 10px;/* padding around drop down list menu items */
	/*text-shadow: #4d4d4d -1px -1px 0;*/
	width: 170px; /* width of drop down menu box on hover */
}
#utopian-navigation li ul a:hover, #utopian-navigation > li.dropdown li.dropdown > a:hover, #utopian-navigation > li.dropdown li.dropdown:hover > a { /* drop down list menu items on hover */
	background: #FFD200;
	background: -moz-linear-gradient(100% 100% 90deg, #b99b07, #ffd200); /* first color number is bottom gradient of drop down item*/
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#ffd200), to(#b99b07)); /* first color number is top gradient of drop down item*/
	background: linear-gradient(0% 0%, 0% 100%, from(#ffd200), to(#b99b07));  /* first color number is top gradient of drop down item*/
	border-top: 0;
  	color: #000;
	font-weight: bold;
	padding-top: 7px;
	/*text-shadow: #1c567c -1px -1px 0;*/
}

#utopian-navigation > li.dropdown li.dropdown > a:hover, #utopian-navigation > li.dropdown li.dropdown:hover > a {
	background: #FFD200 url(js/utopian-menus/assets/arrow-right-white.gif)  no-repeat center right;
	background-image: url(js/utopian-menus/assets/arrow-right-white.gif), -moz-linear-gradient(100% 100% 90deg, #017bcd, #33adff);
	background-image: url(js/utopian-menus/assets/arrow-right-white.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33adff), to(#017bcd));
}

#utopian-navigation li ul ul {
	margin: -30px 0 0 185px;/* offset of drop down submenus */
}

#utopian-navigation li:hover ul ul, #utopian-navigation li:hover ul ul ul {
	left: -9999px;
}

#utopian-navigation li:hover ul, #utopian-navigation li li:hover ul, #utopian-navigation li li li:hover ul { /* lists nested under hovered list items */
	left: auto;
}

#utopian-navigation > li.dropdown > a {
	background: url(js/utopian-menus/assets/arrow-down-gray.gif) no-repeat center right;
	padding-right: 10px;
}

#utopian-navigation > li.dropdown:hover > a {
	background: #666666 url(js/utopian-menus/assets/arrow-down-white.gif) no-repeat center right;
	background-image: url(js/utopian-menus/assets/arrow-down-white.gif), -moz-radial-gradient(80% 0% 0deg, circle cover, #787878, #666666, #666666 90%);
	background-image: url(js/utopian-menus/assets/arrow-down-white.gif), -webkit-gradient(radial, 160 -100, 0, 160 -100, 200, from(#8a8a8a), to(#666666));
	border-top: 1px solid #8d8d8d;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #484848;
	border-left: 1px solid #4c4c4c;
	/*box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);*/
	color: #ffffff;
	padding: 9px 34px 9px 19px;
	/*text-shadow: #595959 -1px -1px 0;*/
}

#utopian-navigation > li.dropdown li.dropdown > a {
	background: url(js/utopian-menus/assets/arrow-right-gray.gif) no-repeat center right;
}

#utopian-navigation > li.active > a, #utopian-navigation > li.active > a:hover {
	color: #ffffff;
}


/* Vertical Style 


#utopian-navigation.vertical {
	width: 170px;
}

#utopian-navigation.vertical a {
	width: 170px;
}

#utopian-navigation.vertical li ul {
	margin: -30px 0 0 190px;
}

#utopian-navigation.vertical > li.dropdown > a {
	background: url(../assets/arrow-right-gray.gif) no-repeat center right;
	width: 170px;
}
#utopian-navigation.vertical > li.dropdown:hover > a {
	background: #666666 url(../assets/arrow-right-white.gif) no-repeat center right;
	background-image: url(../assets/arrow-right-white.gif), -moz-radial-gradient(80% 0% 0deg, circle cover, #787878, #666666, #666666 90%);
	background-image: url(../assets/arrow-right-white.gif), -webkit-gradient(radial, 160 -100, 0, 160 -100, 200, from(#8a8a8a), to(#666666));
}*/


/* Black 


#utopian-navigation.black li ul {
	background: #000000;
	background: -moz-radial-gradient(90% -20% 0deg, circle cover, #252525, #000000, #000000 150%);
	background: -webkit-radial-gradient(160 -100, 0, 160 -100, 200, from(#444444), to(#000000));
	background: radial-gradient(160 -100, 0, 160 -100, 200, from(#444444), to(#000000));
}

#utopian-navigation.black li ul a {
	border-top-color: #1c1c1c;
	border-right-color: #1a1a1a;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #4d4d4d;
	text-shadow: #000000 -1px -1px 0;
}
#utopian-navigation.black li ul a:hover, #utopian-navigation.black > li.dropdown li.dropdown > a:hover, #utopian-navigation.black > li.dropdown li.dropdown:hover > a {
	background: #181818;
	background: -moz-linear-gradient(100% 100% 90deg, #181818, #252525);
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#252525), to(#181818));
	background: linear-gradient(0% 0%, 0% 100%, from(#252525), to(#181818));
  	color: #ffffff;
	font-weight: bold;
}

#utopian-navigation.black > li.dropdown li.dropdown > a:hover, #utopian-navigation.black > li.dropdown li.dropdown:hover > a {
	background: #181818 url(js/utopian-menus/assets/arrow-right-white.gif) no-repeat center right;
	background-image: url(js/utopian-menus/assets/arrow-right-white.gif), -moz-linear-gradient(100% 100% 90deg, #181818, #252525);
	background-image: url(js/utopian-menus/assets/arrow-right-white.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#181818));
}

#utopian-navigation.black > li.dropdown:hover > a {
	background: #000000 url(js/utopian-menus/assets/arrow-down-white.gif) no-repeat center right;
	background-image: url(js/utopian-menus/assets/arrow-down-white.gif), -moz-radial-gradient(90% -20% 0deg, circle cover, #191919, #000000, #000000 150%);
	background-image: url(js/utopian-menus/assets/arrow-down-white.gif), -webkit-gradient(radial, 160 -100, 0, 160 -100, 200, from(#444444), to(#000000));
	border-top-color: #1c1c1c;
	border-right-color: #1a1a1a;
	border-bottom-color: #000000;
	border-left-color: #000000;
	color: #ffffff;
	text-shadow: none;
}
#utopian-navigation.vertical.black > li.dropdown:hover > a {
	background: #000000 url(js/utopian-menus/assets/arrow-right-white.gif) no-repeat center right;
	background-image: url(js/utopian-menus/assets/arrow-right-white.gif), -moz-radial-gradient(90% 0% 0deg, circle cover, #191919, #000000, #000000 150%);
	background-image: url(js/utopian-menus/assets/arrow-right-white.gif), -webkit-gradient(radial, 160 -100, 0, 160 -100, 200, from(#4d4d4d), to(#000000));
}

#utopian-navigation.black > li.dropdown li.dropdown > a {
	background: url(js/utopian-menus/assets/arrow-right-darkgray.gif) no-repeat center right;
	text-shadow: none;
}*/


/* White


#utopian-navigation.white li ul {
	background: #ffffff;
}

#utopian-navigation.white li ul a {
	border-top-color: #ffffff;
	border-right-color: #e1e1e1;
	border-bottom-color: #dddddd;
	border-left-color: #ffffff;
	color: #999999;
	text-shadow: #ffffff 1px 1px 0;
}
#utopian-navigation.white li ul a:hover, #utopian-navigation.white > li.dropdown li.dropdown > a:hover, #utopian-navigation.white > li.dropdown li.dropdown:hover > a {
	background: #eaeaea;
	background: -moz-linear-gradient(100% 100% 90deg, #eaeaea, #f9f9f9);
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#f9f9f9), to(#eaeaea));
	background: linear-gradient(0% 0%, 0% 100%, from(#f9f9f9), to(#eaeaea));
  	color: #000000;
	font-weight: bold;
}

#utopian-navigation.white > li.dropdown li.dropdown > a:hover, #utopian-navigation.white > li.dropdown li.dropdown:hover > a {
	background: #eaeaea url(js/utopian-menus/assets/arrow-right-black.gif) no-repeat center right;
	background-image: url(js/utopian-menus/assets/arrow-right-black.gif), -moz-linear-gradient(100% 100% 90deg, #eaeaea, #f9f9f9);
	background-image: url(js/utopian-menus/assets/arrow-right-black.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#eaeaea));
}

#utopian-navigation.white > li.dropdown:hover > a {
	background: #ffffff url(js/utopian-menus/assets/arrow-down-black.gif) no-repeat center right;
	border-top-color: #ffffff;
	border-right-color: #e1e1e1;
	border-bottom-color: #dddddd;
	border-left-color: #ffffff;
	color: #000000;
	text-shadow: none;
}
#utopian-navigation.vertical.white > li.dropdown:hover > a {
	background: #ffffff url(js/utopian-menus/assets/arrow-right-black.gif) no-repeat center right;
}

#utopian-navigation.white > li.dropdown li.dropdown > a {
	background: url(js/utopian-menus/assets/arrow-right-darkgray.gif) no-repeat center right;
	text-shadow: none;
}*/